# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-03-08 10:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0050_auto_20200308_1017'),
    ]

    operations = [
        migrations.AddField(
            model_name='place',
            name='repas_particulier',
            field=models.BooleanField(default=False, verbose_name='Repas particulier'),
        ),
    ]
